// creator  : weidu.exe (version 23100)
// argument : ENTILL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ENTILL~

IF ~ReputationLT(LastTalkedToBy,8)
NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #9730 /* ~What, no hatred or righteous indignation?  Such meekness is pathetic and weak, <CHARNAME>.  If you showed anger, I would expect such and accept it.~ */
  IF ~~ THEN REPLY #9731 /* ~This... acceptance of yours is much more difficult to take.  But I suppose I should be grateful for it.~ */ GOTO 1
  IF ~~ THEN REPLY #9732 /* ~Not now... tell me some other time, perhaps.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9733 /* ~It was difficult, if you can imagine.  I knew only a few words of common, and as I traveled I carefully avoided any contact with the surfacers.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #9738 /* ~Finding Irenicus in Hell

I encountered a demon that seemed to perform some sort of test of character.  It explained that there are two paths to a Tear of Bhaal... both are paths of fear.  It offered me a cloak of nymph's skin to protect me from the fear, saying the path would be easier, and I have accepted it.  Now I shall have to see whether the demon lies or not.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9735 /* ~Lolth had abandoned me, and I was alone in a strange world.  Those rivvin who saw me hounded me with abandon, and I fled to the forests.~ */
  IF ~~ THEN DO ~Enemy()
~ JOURNAL #9739 /* ~Beset by a Harper today.  Made short work of him.~ */ EXIT
END

IF ~InParty("KHALID")
!InParty("Jaheira")
NumTimesTalkedTo(0)
~ THEN BEGIN 3 // from:
  SAY #9740 /* ~You got business here, or you just like walkin' on the graves?~ */
  IF ~~ THEN REPLY #9741 /* ~What happened next?~ */ JOURNAL #9870 /* ~~ */ GOTO 4
  IF ~~ THEN REPLY #9742 /* ~You've a flair for melodrama, Viconia.  But I'm losing interest... tell it to someone else.~ */ JOURNAL #9870 /* ~~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.0
  SAY #9743 /* ~Just taking a stroll. Didn't mean to bother you.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9870 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.1
  SAY #9859 /* ~With that attitude, nothing will ever occur to strike your passion, you brash fool.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9870 /* ~~ */ EXIT
END

IF ~InParty("JAHEIRA")
NumTimesTalkedTo(0)
~ THEN BEGIN 6 // from:
  SAY #9864 /* ~I am not fool enough to ask for that, m'lord. I'd much rather think that someday you will thank me.~ */
  IF ~~ THEN REPLY #9866 /* ~Why are druids attacking all who enter the wood? This is not the role of the druid!~ */ GOTO 7
  IF ~~ THEN REPLY #9867 /* ~Cernd would know what has changed here, and why you rule as you do.~ */ GOTO 8
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #9868 /* ~Cernd would know what has changed here, and why you rule as you do.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9870 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 8 // from: 6.1
  SAY #9869 /* ~I have been thinking about the divinity that flows through your veins...~ [VICONI79] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9870 /* ~~ */ EXIT
END

IF ~True()
~ THEN BEGIN 9 // from:
  SAY #9922 /* ~What of this blood of a true friend that the riddle speaks of?~ */
  IF ~~ THEN REPLY #9923 /* ~Yoshimo~ */ GOTO 10
  IF ~~ THEN REPLY #9924 /* ~When should I use this hand?~ */ GOTO 11
END

IF ~~ THEN BEGIN 10 // from: 9.0
  SAY #9925 /* ~Yoshimo~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9932 /* ~Investigate the deaths in the Umar Hills.

I have solved the riddles of the rituals, and the statue has given me a gem which it called a symbol of Amaunator, saying I would require it and its brothers to open the door to the Lair of the Dark One.~ */ EXIT
END

IF ~~ THEN BEGIN 11 // from: 9.1
  SAY #9929 /* ~I have no questions for you at this time.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #9932 /* ~Investigate the deaths in the Umar Hills.

I have solved the riddles of the rituals, and the statue has given me a gem which it called a symbol of Amaunator, saying I would require it and its brothers to open the door to the Lair of the Dark One.~ */ EXIT
END
